<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="91345" dateMiseAJour="2024-12-11" id="ti-91345-01" idPresta="5e15985db473e45834f54d28" pivotLocal="ti">
    <Nom>Tribunal de proximité de Longjumeau</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>142 RUE PIERRE ET MARIE CURIE</Ligne>
        <CodePostal>91160</CodePostal>
        <NomCommune>LONGJUMEAU</NomCommune>
        <Localisation>
            <Latitude>48.689003</Latitude>
            <Longitude>2.296949</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 81 85 14 68</Téléphone>
        <Télécopie>01 69 10 26 50</Télécopie>
        <Email>tprx-longjumeau@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:45:00" fin="12:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>91021</commune>
        <commune>91027</commune>
        <commune>91041</commune>
        <commune>91044</commune>
        <commune>91103</commune>
        <commune>91115</commune>
        <commune>91136</commune>
        <commune>91156</commune>
        <commune>91161</commune>
        <commune>91207</commune>
        <commune>91216</commune>
        <commune>91292</commune>
        <commune>91332</commune>
        <commune>91333</commune>
        <commune>91339</commune>
        <commune>91345</commune>
        <commune>91347</commune>
        <commune>91363</commune>
        <commune>91376</commune>
        <commune>91377</commune>
        <commune>91425</commune>
        <commune>91432</commune>
        <commune>91457</commune>
        <commune>91458</commune>
        <commune>91461</commune>
        <commune>91479</commune>
        <commune>91494</commune>
        <commune>91549</commune>
        <commune>91552</commune>
        <commune>91560</commune>
        <commune>91570</commune>
        <commune>91579</commune>
        <commune>91587</commune>
        <commune>91589</commune>
        <commune>91665</commune>
        <commune>91667</commune>
        <commune>91685</commune>
        <commune>91689</commune>
    </CompetenceCommunale>
</Organisme>